.banner-box {
  position: relative;
  padding: 138px 0 50px 0;
  @include breakpoints(max-xs) {
    padding: 145px 0 0 0;
  }
  &:before,
  &:after {
    content: '';
    @include position-top-left(0, 0);
    @include size(100%);
    @include breakpoints(max-xs) {
      height: 295px;
    }
  }
  &:after {
    background-color: rgba(27, 27, 27, 0.7);
  }
  &:before {
    background-image: url("images/img-banner.jpg");
    background-position: top center;
    background-size: cover;
  }
}

.banner-main {
  position: relative;
  z-index: 1;
}

.banner-title {
  margin-bottom: 40px;
  @include breakpoints(max-xs) {
    margin-bottom: 105px;
  }
}

.search-form {
  .dropdown-toggle {
    padding-top: 13px;
    padding-bottom: 13px;
    @include breakpoints(max-xs) {
      padding-top: 8px;
      padding-bottom: 8px;
    }
  }

  .search-item {
    margin-bottom: 10px;
  }

  .search-button {
    margin-top: 30px;
    @include breakpoints(max-xs) {
      margin-top: 15px;
      width: 100%;
    }
  }
}

.business-roadmap-top {
  margin: 27px 0 38px 0;
  padding-top: 23px;
  max-width: 750px;
  font-size: 20px;
  @include breakpoints(max-xs) {
    font-size: 14px;
  }
  p {
    margin-bottom: 10px;
  }
}

.chart-form {
  position: relative;
  @include size(800px, 565px);
  margin-top: 80px;
  @include breakpoints(lg) {
    margin-right: 100px;
  }
  @include breakpoints(max-lg) {
    zoom: 0.8;
  }
  @include breakpoints(max-md) {
    margin-left: 60px;
  }
  @include breakpoints(max-xs) {
    zoom: 0.4;
  }
  .chart-1 {
    @include position-bottom-left(0, 50%);
    transform: translateX(-50%);
    z-index: 6;
  }
  .chart-2 {
    @include position-bottom-left(14px, 21px);
    z-index: 5;
  }
  .chart-3 {
    @include position-bottom-left(112px, -53px);
    z-index: 4;
  }
  .chart-4 {
    @include position-top-left(74px, 22px);
    z-index: 3;
  }
  .chart-5 {
    @include position-top-left(2px, 256px);
    z-index: 1;
  }
  .chart-6 {
    @include position-bottom-left(204px, 468px);
    z-index: 2;
  }
}

.chart-item {
  .images-hover {
    display: none;
  }
  &:hover,
  &.active {
    .images-hover {
      display: block;
    }
    .images {
      display: none;
    }
    .chart-text {
      color: $secondary;
    }
  }
}

.business-roadmap-main {
  @extend %flexbox;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 60px;
}

.solution-foryou-images {
  @include responsive-ratio(225px, 310px);
  @include border-radius(10px);
  overflow: hidden;
  img {
    @include responsive-ratio-img();
  }
}

.solution-foryou-info {
  @include position-bottom-left(10px, 0);
  width: 100%;
  color: white;
  font-size: 14px;
  background: rgba(27, 27, 27, 0.4);
  padding: 6px 20px;
  p {
    padding-top: 2px;
  }
}

.business-roadmap-content {
  flex: 1;
  @include breakpoints(max-xs) {
    margin-bottom: 60px;
  }
}

.roadmap-list {
  list-style: auto;
  padding-left: 20px;
  margin-bottom: 30px;
  li {
    list-style: inherit;
    + li {
      margin-top: 5px;
    }
  }
}

.roadmap-number {
  @include border-radius(50%);
  @extend %item-center;
  @include size(45px);
  min-width: 45px;
  background-color: $secondary;
  color: #fff;
  display: inline-flex;
  margin-right: 8px;
}

.roadmap-name {
  margin-bottom: 23px;
  @extend %flexbox;
}

.chart-text {
  font-size: 26px;
  color: $blue-900;
  line-height: 33px;
  font-weight: bold;
}

.personal-roadmap-chart {
  position: relative;
  margin-top: -245px;
  @include breakpoints(max-lg) {
    zoom: 0.8;
  }
  @include breakpoints(max-md) {
    zoom: 0.6;
  }
  @include breakpoints(max-xs) {
    zoom: 0.34;
    margin-top: -100px;
  }
  .chart-1 {
    @include position-bottom-left(87px, 0);
    .chart-text {
      @include position-bottom-left(100%, 0);
      margin-bottom: 57px;
    }
  }
  .chart-2 {
    @include position-bottom-left(242px, 270px);
    .chart-text {
      @include position-bottom-right(100%, 70px);
    }
  }
  .chart-3 {
    @include position-top-left(61px, 322px);
    .chart-text {
      @include position-bottom-left(100%, 0);
      margin-bottom: 8px;
    }
  }
  .chart-4 {
    @include position-bottom-left(303px, 747px);
    .chart-text {
      @include position-bottom-left(100%, 0);
      margin-bottom: 8px;
    }
  }
  .chart-5 {
    @include position-top-right(51px, 147px);
    .chart-text {
      @include position-bottom-left(100%, 0);
      margin-bottom: 8px;
    }
  }
}

.personal-roadmap-content{
  @include size(100%, 300px);
  max-width: 310px;
  position: relative;
  z-index: 1;
}

.personal-roadmap-box {
  background-color: #F4FAFF;
}

.kimmam-roadmap-heading {
  color: $blue-900;
}

.solution-suggest-box {
  margin-top: 80px;
  @include breakpoints(max-xs) {
    margin-top: 30px;
  }
}

.solution-suggest-images {
  @include responsive-ratio(285px, 161px);
  @include border-radius(10px);
  position: relative;
  margin-bottom: 4px;
  overflow: hidden;
  &:after {
    content: '';
    @include position(absolute, 0, 0, 0, 0);
    background-color: rgba(#C4C4C4, 0.2);
  }
  [class*="solution-suggest"] {
    z-index: 1;
  }
  img {
    @include responsive-ratio-img();
  }
}

.solution-suggest-user {
  @include position-bottom-right(10px, 15px);
  color: #DADADA;
}

.solution-suggest-icon {
  @extend %position-center-box;
  i {
    font-size: 50px;
    color: rgba($primary, 0.5);
  }
  &:hover {
    i {
      color: $primary;
    }
  }
}

.solution-suggest-txt {
  @include line-number(3);
  margin-bottom: 4px;
}

.solution-suggest-name {
  display: inline-block;
  margin: 4px 0;
}

.solution-suggest-sale {
  @include position-top-left(10px, 12px);
  text-transform: uppercase;
  @extend .btn-sale;
}

.solution-item {
  position: relative;
  @include row-padding(0);
  @include border-radius(16px);
  overflow: hidden;
  @include breakpoints(max-xs) {
    @include border-radius(0);
  }
  &:before {
    content: '';
    @include position-top-left(0, 50%);
    @include size(225px, 100%);
    transform: translateX(-50%);
    background: linear-gradient(90deg, #0B4E9B 44.05%, rgba(11, 78, 155, 0) 100%);
    z-index: 1;
    @include breakpoints(max-md) {
      width: 160px;
    }
    @include breakpoints(max-xs) {
      display: none;
    }
  }
}

.solution-title {
  @include breakpoints(max-md) {
    font-size: 28px;
  }
}

.solution-btn {
  color: $blue-900;
  margin-top: 15px;
}

.solution-detail {
  background-color: $blue-900;
  padding: 70px 10px 70px 110px !important;
  @extend %flex-column;
  justify-content: space-between;
  @include breakpoints(max-lg) {
    padding: 50px 10px 50px 50px !important;
  }
  @include breakpoints(max-xs) {
    padding: 15px 25px !important;
  }
  .btn {
    max-width: 155px;
  }
}

.solution-box {
  &, .title-box {
    margin-top: 60px;
  }
  @include breakpoints(max-xs) {
    margin-top: 0;
  }
}

.slider-introduce-box {
  background-color: #6F56B3;
  margin-top: 60px;
  padding: 50px 0 30px 0;
}

.slider-introduce-title {
  margin-bottom: 24px;
}

.slider-introduce-title-lg {
  font-size: 70px;
}

.slider-introduce-txt {
  margin-bottom: 45px;
}

.slider-introduce-detail {
  &:not(.slider-introduce-detail-lg) {
    [class*="slider-introduce"] {
      max-width: 480px;
    }
  }
}

.slider-introduce-btn {
  width: 155px;
  color: #6F56B3;
}

.ecosystem-box {
  margin: 45px 0 0 0 ;
  @include breakpoints(max-xs) {
    margin-bottom: 60px;
  }
}

.roadmap-content {
  color: $blue-900;
  &.active {
    color: $secondary;
    .ecosystem-number {
      background-color: $secondary;
    }
  }
}

.ecosystem-content {
  .roadmap-content {
    text-align: center;
    width: 100%;
  }
}

.ecosystem-detail {
  @include border-radius(10px);
  position: relative;
  background: linear-gradient(180deg, #FFFFFF 24.3%, #CCCCCC 135.8%);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
  padding: 18px 15px 13px 15px;
  width: 305px;
  @include breakpoints(max-xs) {
    width: 100%;
    margin-top: 60px;
  }
}

.ecosystem-number {
  @include size(48px);
  @extend %item-center;
  @include border-radius(50%);
  font-weight: 900;
  background-color: $primary;
  color: #fff;
  display: inline-flex;
}

.ecosystem-top {
  margin-top: -50px;
  display: block;
}

.ecosystem-content {
  @extend %flexbox;
  flex-wrap: wrap;
  width: 100%;
  @include breakpoints(lg) {
    margin-top: -560px;
  }
  > .roadmap-content {
    @include breakpoints(lg) {
      display: inline-block;
      opacity: 1;
      margin-bottom: 110px;
      width: 50%;
      &:nth-of-type(2n) {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
      }
    }
  }
}
.ecosystem-main {
  position: relative;
  margin-top: 120px;
  @include breakpoints(max-lg) {
    margin-top: 60px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  @include breakpoints(max-xs) {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
}

.ecosystem-chart {
  position: relative;
  @include size(594px, 535px);
  @include breakpoints(lg) {
    left: 50%;
    transform: translateX(-50%);
  }
  @include breakpoints(max-md) {
    zoom: 0.7;
  }
  @include breakpoints(max-xs) {
    zoom: 0.6;
  }
  .ecosystem-1 {
    @include position-top-left(0, 84px);
  }
  .ecosystem-2 {
    @include position-top-left(50%, 0);
    transform: translateY(-50%);
  }
  .ecosystem-3 {
    @include position-bottom-left(0, 84px);
  }
  .ecosystem-4 {
    @include position-bottom-right(0, 88px);
  }
  .ecosystem-5 {
    @include position-top-right(50%, 0);
    transform: translateY(-50%);
  }
  .ecosystem-6 {
    @include position-top-right(0, 88px);
  }
}

.ecosystem-center {
  @extend %position-center-box;
}

.kimmam-chart {
  position: relative;
  @include size(812px, 591px);
  @include breakpoints(max-md) {
    zoom: 0.8;
  }
  @include breakpoints(max-xs) {
    zoom: 0.44;
  }
  &:before {
    content: '';
    @include position-top-left(0, 0);
    @include size(100%);
    background-image: url("images/chart-type3-final.png");
    background-repeat: no-repeat;
  }
  .kimmam-1 {
    @include position-bottom-left(188px, -12px);
  }
  .kimmam-2 {
    @include position-bottom-left(265px, 37px);
  }
  .kimmam-3 {
    @include position-top-left(29px, 117px);
  }
  .kimmam-4 {
    @include position-top-right(-32px, 50%);
  }
  .kimmam-5 {
    @include position-top-left(-24px, 50%);
    margin-left: -1px;
  }
  .kimmam-6 {
    @include position-top-right(29px, 129px);
  }
  .kimmam-7 {
    @include position-bottom-right(265px, 40px);
  }
  .kimmam-8 {
    @include position-bottom-right(186px, -14px);
  }

  .kimmam-center {
    @include position-top-left(265px, 50%);
    transform: translateX(-50%);
  }
}

.kimmam-roadmap-box {
  margin-bottom: 60px;
}

.kimmam-roadmap-main {
  position: relative;
  @extend %item-center;
  flex-direction: column-reverse;
  padding-top: 100px;
  margin: 60px 0 0 0;
  @include breakpoints(max-lg) {
    align-items: flex-end;
    padding-top: 0;
  }
  @include breakpoints(max-xs) {
    align-items: flex-start;
  }
  [class*="kimmam-content-"] {
    width: 180px;
    color: $blue-900;
    font-size: 16px;
    @include breakpoints(lg) {
      display: block;
      opacity: 1;
    }
    @include breakpoints(max-xs) {
      width: 100%;
      height: 150px;
    }
    &.active {
      color: $secondary;
    }
  }
}

.kimmam-content {
  @include breakpoints(max-lg) {
    @include position-top-left(0, 0);
  }
  @include breakpoints(max-xs) {
    position: static;
  }
}

.kimmam-content-1 {
  @include breakpoints(lg) {
    @include position-bottom-left(160px, 0);
  }
}

.kimmam-content-2 {
  @include breakpoints(lg) {
    @include position-bottom-left(370px, 70px);
  }
}

.kimmam-content-3 {
  @include breakpoints(lg) {
    @include position-top-left(38px, 200px);
  }
}

.kimmam-content-4 {
  @include breakpoints(lg) {
    @include position-top-right(0, 50%);
  }
}

.kimmam-content-5 {
  @include breakpoints(lg) {
    @include position-top-left(0, 52%);
  }
}

.kimmam-content-6 {
  @include breakpoints(lg) {
    @include position-top-right(38px, 180px);
  }
}

.kimmam-content-7 {
  @include breakpoints(lg) {
    @include position-bottom-right(370px, 40px);
  }
}

.kimmam-content-8 {
  @include breakpoints(lg) {
    @include position-bottom-right(160px, 0);
  }
}

.solution-tabs-top {
  margin-top: 60px;
}

.solution-tabs-box {
  background: rgba(11, 78, 155, 0.08);
  padding: 45px 0 55px 0;
}

.solution-tabs-nav {
  flex-wrap: nowrap;
  overflow-x: auto;
  -ms-overflow-style: none; 
  scrollbar-width: none;
  &::-webkit-scrollbar {
    display: none; 
  }
}

.solution-tabs-link {
  @extend .h5;
  @extend .font-weight-normal;
  @include border-radius(3px);
  background-color: white;
  min-width: fit-content;
  padding: 15px;
  border: none;
  white-space: nowrap;
  &:hover, &:focus {
    background-color: rgba(201, 25, 158, 0.08);
    color: #C9199E;
    box-shadow: none!important;
  }
  .icon-tab {
    @include size(30px);
    margin-right: 10px;
  }

  img {
    margin-right: 10px;
  }

  + .solution-tabs-link {
    margin-left: 30px;
  }
  &.active {
    .icon-tab {
      filter: brightness(100);
    }
  }
}

.solution-tabs-content  {
  margin-top: 50px;
}

.ebookValue {
  position: relative;
}
.solution-slide-item {
  padding: 32px 32px 26px 32px;
  @include border-radius(20px);
  box-shadow: rgba(0, 0, 0, 0.05);
  background-color: white;
  transition: all 0.1s;
  &:hover, &:active, &:focus {
    background-color: $primary;
    .solution-slide-title {
      color: white;
    }
    .text {
      color: white;
    }
    .btn {
      font-weight: bold;
      background-color: white;
      border: 1px solid #fff;
      color: $primary;
    }
    .trust {
      i {
        background-color: white;
        color: $primary;
      }
    }
  }
  .trust {
    margin-bottom: 25px;
    i {
      background-color: $primary;
      color: white;
      border-radius: 50%;
      font-size: 24px;
      padding: 18px;
    }
  }
  .text {
    margin-bottom: 0;
  }
  .solution-slide-title {
    margin-bottom: 8px;
    color: $secondary;
  }
  .btn {
    margin-top: 30px;
    font-size: 20px;
    font-weight: normal;
  }
}

.solution-item-white{
  position: relative;
  border-radius: 10px;

  &::before {
    background: linear-gradient(90deg, #fff 44.05%, rgba(11, 78, 155, 0) 100%);
  }
}

.solution-detail-content {
    color: $primary;
    @media screen and (max-width: 767px) {
      text-align: center;      
    }
    .solution-title {
      margin-bottom: 10px;
    }
    .solution-detail-text {}
}

.solution-detail-white {
  padding: 47px 10px 35px 63px!important;
  background-color: #fff;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  @media screen and (max-width: 767px) {
    background: rgba(27, 27, 27, 0.4);
    position: absolute;
    bottom: 0;
    padding: 15px 20px 20px 20px!important;
    
  }
  .btn {
    max-width: 158px;
    background-color: $primary;
    color: white;
    padding: 12px 15px;
  }
}

.solution-detail-text {
  max-width: 250px;
  color: $primary;
  @media screen and (max-width: 767px) {
    max-width: none;
  }
}

.route-foryou-box {
  margin-top: 80px;
  margin-bottom: 60px;
  @include breakpoints(max-xs) {
    margin-top: 30px;
  }
  .swiper-container {
    padding-bottom: 20px;
  }
}

.route-foryou-img {
  border-radius: 10px 10px 0px 0px;
  width: 100%;
}
.route-foryou-content {
  padding: 16px 16px 20px 16px;
}

.route-slider-item {
  border-radius: 10px;
  box-shadow:  0px 6px 20px rgba(0, 0, 0, 0.05);
  .btn {
    font-size: 20px;
    height: 50px;
  }
  &:hover, &:active, &:focus {
    background-color: #F4FAFF;
    box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.05);
    .btn {
      background-color: $primary;
      color: white;
      font-weight: bold;
    }
  }
}

.video-box {
  background-color: #F4FAFF;
  padding: 50px 0;
}

.video-content {
  @include breakpoints(lg) {
    max-width: 290px;
  }
}

.video-title {
  margin-bottom: 20px;
}

.video-images {
  position: relative;
  @include border-radius(10px);
  overflow: hidden;
  img {
    width: 100%;
  }
}

.video-icon {
  @extend .solution-suggest-icon;
}

.video-txt {
  margin-bottom: 55px;
  line-height: 1.6 !important;
}

.detail-chart {
  @include size(578px);
  @include border-radius(50%);
  position: relative;
  margin-bottom: 60px;
  @include breakpoints(max-md) {
    zoom: 0.7;
  }
  @include breakpoints(max-xs) {
    zoom: 0.55;
  }
  .detail-1 {
    @include position-top-left(22px, 22px);
    &:hover,
    &.active {
      .detail-center {
        display: flex;
        @include position-top-left(50%, 50%);
        transform: translateY(-70px);
      }
    }
  }
  .detail-2 {
    @include position-bottom-left(22px, 66px);
    &:hover,
    &.active {
      .detail-center {
        display: flex;
        @include position-top-left(-153px, 85px);
      }
    }
  }
  .detail-3 {
    @include position-top-right(22px, 22px);
    &:hover,
    &.active {
      .detail-center {
        display: flex;
        @include position-top-left(129px, -144px);
      }
    }
  }
}

.detail-content {
  @extend .personal-roadmap-content;
  @include breakpoints(max-xs) {
    height: auto;
  }
}

.detail-center-detail {
  @include size(230px);
  border: 6px solid #E1ECF7;
  background-color: $secondary;
  @extend %item-center;
  @extend %flex-column;
  @include border-radius(50%);
  z-index: 1;
  color: #fff;
}

.detail-center {
  @include size(285px);
  @include border-radius(50%);
  @extend %item-center;
  background-color: #fff;
  display: none;
  z-index: 1;
}

.detail-number {
  @extend .h1;
  @include size(60px);
  @include border-radius(50%);
  @extend %item-center;
  min-width: 60px;
  border: 6px solid #fff;
}

.detail-text {
  @extend .h4;
}

.personal-roadmap-detail {
  @extend %flexbox;
  flex-wrap: wrap;
}